{
  "appId": "com.h5plus.app",
  "appName": "MTP",
  "version": "1.0.0",
  "versionCode": "10000",
  "apiUrl": "http://192.168.30.188:8080",
  "tokenStore": "session",
  "loginVerifyCodeEnabled": false,
  "tradeChannel": "ws"
}